changeset a03c5ab0fb08 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=a03c5ab0fb08
description:
app-tryton/sale_promotion: versions bump
(Portage version: 3.0.20/hg/Linux x86_64, signed Manifest commit with
key 0x574F6EFF4E477517)
Signed-off-by: Cédric Krier <[email protected]>
diffstat:
app-tryton/sale_promotion/Manifest | 23 +++++++++--
app-tryton/sale_promotion/sale_promotion-5.8.1.ebuild | 38 -------------------
app-tryton/sale_promotion/sale_promotion-5.8.2.ebuild | 38 +++++++++++++++++++
app-tryton/sale_promotion/sale_promotion-6.0.0.ebuild | 38 -------------------
app-tryton/sale_promotion/sale_promotion-6.0.1.ebuild | 38 +++++++++++++++++++
5 files changed, 95 insertions(+), 80 deletions(-)
diffs (199 lines):
diff -r 043d62592c52 -r a03c5ab0fb08 app-tryton/sale_promotion/Manifest
--- a/app-tryton/sale_promotion/Manifest Sat Oct 02 15:37:36 2021 +0200
+++ b/app-tryton/sale_promotion/Manifest Sat Oct 02 15:38:21 2021 +0200
@@ -1,8 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
DIST trytond_sale_promotion-5.6.1.tar.gz 30088 BLAKE2B
6918a7f638fcda88835f07831cf9a46465b77e430025a263ddf1706edd9a7679ecac349f809c9ed4402e51009effd6584857fb8c01a88850cded93d5a0bf18cc
SHA512
847c541fbbda66616a18757cd08cc4c9192230792f98f89967ff32a88711fcc87dbcf2564a12d0fa02964fe82368330c6f9b447933622b16030f88a568ef34dc
-DIST trytond_sale_promotion-5.8.1.tar.gz 30054 BLAKE2B
45155e526ffc695bef517716cb5ad9343e7471ed1654c0528c6cc8a218901babba767f69c618e3d30e67c1ab26d0a15172603894986634d04118d5b058a2fd13
SHA512
d8a105ef4725574c2186e237f2fe07b4ab78273d899f83f3bdff248e07ad4c49eb4cc0ce8cbcf6e852ae385eaf6965b2d6bdc8524aa6383ea048f92ca339df6e
-DIST trytond_sale_promotion-6.0.0.tar.gz 31435 BLAKE2B
67cab0888da2bc7e01439a8771f0182c5f2fb98401c620388078e0639f6cf42a0cdde8adc64677ec0f4491dc9c6a818bc80847ecc51baaedac093d28798cfbd4
SHA512
fedd8894c783ee8335ea37b321489fac254aaa6376bf50ba6bac67a6e0c832dbe14bdd7668c953a26db964dd5687fdf25ecd3e4fc16785665a10d0110c8e5c4a
+DIST trytond_sale_promotion-5.8.2.tar.gz 30161 BLAKE2B
d2365954800c4458f0fe270bc3a9541eb069560d805376c8160ba74c698278d20b158b130dfbcf6d4bb7c56cc0b05a46b5c503e9f70e6fc64bea653c6e196e00
SHA512
d7aff6688111c58000f28efe9da56565c448a34d992ca745878551b4b266db8414b1fa89203ac34101b3674115055cb78058fcf305681bb1a6cdfecc9a21dcc8
+DIST trytond_sale_promotion-6.0.1.tar.gz 31327 BLAKE2B
3a39e175341e1b893f42872f2536f5f38eae6dabe3845077f7793c131c2830fab069c07926a09efe5aa58b23d5ed08a910de5d5cdf599e1337c1b70a5b82ab6c
SHA512
a590805eb3d7dd1d0f9dff1f7364fce1fc0ea14816362d4aa12c2d8736c0e88900e968eb73c5ed867a0b55fba50225c5314b3d83181d4b851c3479879313558e
EBUILD sale_promotion-5.6.1.ebuild 1044 BLAKE2B
dca11a862a72268f3c8f298300b63f2ce1c49b69fc32852b24888bcae44c442f24ad2d1aba4eef8bfce5293f42cb4336caa24de0ecdec64c0368344a9d2b5e6e
SHA512
aa2749401afeba5bf5c442b5de433f5fbc0460956470f31464033e01af7d8e99915a017536b7e83b341aa2a0b637bde2240aef8844573839c401152494a6cc79
-EBUILD sale_promotion-5.8.1.ebuild 1044 BLAKE2B
5af8302bab80e94db768a835f8a1d06548a8e1643004917f2e864d2d1b2a6a2caad701df3cc5936f73775818e123187e12575768b6fc4737461e16c281f2fbbe
SHA512
2d6756aa67f893f2ce7ab79cb0a8cc1ab01759100d953360bf99cdcf4298183c2c1dfbd56549e4eb0e30dbdfa329f60a7e4d822843ca154411b04a2ef9ade71d
-EBUILD sale_promotion-6.0.0.ebuild 1044 BLAKE2B
c83c952320712d21ab97c1f57fe0aef9cabb262d81e556931edc4dfd87d862fbf445eb471b3a4a6528db956b8cc00c09a708e273f9624bc3d378310b33e1cdef
SHA512
aabbedd0571714ffb28f51886f4cf25d9b85d09a11da0cf49480e3a5a4fcc8948c6545257cabe54cf0be2d5ef5116952316f993f3418a84eefe51aef9e6b9188
+EBUILD sale_promotion-5.8.2.ebuild 1044 BLAKE2B
5af8302bab80e94db768a835f8a1d06548a8e1643004917f2e864d2d1b2a6a2caad701df3cc5936f73775818e123187e12575768b6fc4737461e16c281f2fbbe
SHA512
2d6756aa67f893f2ce7ab79cb0a8cc1ab01759100d953360bf99cdcf4298183c2c1dfbd56549e4eb0e30dbdfa329f60a7e4d822843ca154411b04a2ef9ade71d
+EBUILD sale_promotion-6.0.1.ebuild 1044 BLAKE2B
c83c952320712d21ab97c1f57fe0aef9cabb262d81e556931edc4dfd87d862fbf445eb471b3a4a6528db956b8cc00c09a708e273f9624bc3d378310b33e1cdef
SHA512
aabbedd0571714ffb28f51886f4cf25d9b85d09a11da0cf49480e3a5a4fcc8948c6545257cabe54cf0be2d5ef5116952316f993f3418a84eefe51aef9e6b9188
MISC ChangeLog 414 BLAKE2B
a8cff5884f3dd311f6b4cb1638efc2a4a2f19aba08fd5b83c94e3345f053620cc40724b8d3ce29149b829206ba6ec99380201dd7a865329540842ce82cffc679
SHA512
a02a4de5594ba36df2c984cd163c639b1008b1dcd30032bd7de67b3c9f668c408c21f7700cc1264f2a3bdae31dbbf6c308d5fe67e4fc878c6c508dfd51365fac
MISC metadata.xml 328 BLAKE2B
7bebb5362e6baffa74d8d45c2531a949c3acf69105d9f08560f5dc7e52d400c5684038be3e0f4b101a78a59b569d9b440b3f9627a36402477f7414f027c658db
SHA512
1223261e8845aeeb7bd7240ac3109cf30ac92cde4ebaf168c30cd8d0a290ad3e451b9644690459e13a2473a0fe064744e35738d5040563293aab47cdd67a0aa5
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2
+
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmFYYMwACgkQV09u/05H
+dRf0dQf/WZbj7NPq2vv3sSf9pyXeuGpkywveFDySYlRMt6fP4n0GUhgd2rpzjG8l
+8qRHrf6A9MLPIx4entVEbJZxHSsrPlrzs9mBR7oib4YAbYNZkom0iwpmsUu6PiIz
+/demG/UEVuX9UGr0hK1DwVv6jCoeSsqfyt7lpwaBGCrS+EA2E4y/+1zIChF+sXRF
+FgjpJs3JxLaektC/ITnexhmhFA1rLesIVrAyJ/0zwXbBKSP1gPrWxKwP6x76veGd
+HkxMFdEtE3JbevN+N/F6n2H9YF+2p7HtPx0Og7D6y52kWBv1gWjBSA07quQMgzak
+BjHX5d+wo67l48lQMz1JJmICpqq/2g==
+=PLRS
+-----END PGP SIGNATURE-----
diff -r 043d62592c52 -r a03c5ab0fb08
app-tryton/sale_promotion/sale_promotion-5.8.1.ebuild
--- a/app-tryton/sale_promotion/sale_promotion-5.8.1.ebuild Sat Oct 02
15:37:36 2021 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Promotion Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product_price_list-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale_price_list-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- dev-python/simpleeval[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 043d62592c52 -r a03c5ab0fb08
app-tryton/sale_promotion/sale_promotion-5.8.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_promotion/sale_promotion-5.8.2.ebuild Sat Oct 02
15:38:21 2021 +0200
@@ -0,0 +1,38 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Promotion Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product_price_list-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale_price_list-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ dev-python/simpleeval[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 043d62592c52 -r a03c5ab0fb08
app-tryton/sale_promotion/sale_promotion-6.0.0.ebuild
--- a/app-tryton/sale_promotion/sale_promotion-6.0.0.ebuild Sat Oct 02
15:37:36 2021 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Promotion Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product_price_list-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale_price_list-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- dev-python/simpleeval[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 043d62592c52 -r a03c5ab0fb08
app-tryton/sale_promotion/sale_promotion-6.0.1.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_promotion/sale_promotion-6.0.1.ebuild Sat Oct 02
15:38:21 2021 +0200
@@ -0,0 +1,38 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Promotion Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product_price_list-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale_price_list-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ dev-python/simpleeval[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}